<template>
  <div class="container">
    <a-icon
      class="icon"
      type="loading"
    />
  </div>
</template>

<script>
export default {

};
</script>

<style lang="stylus" scoped>
.container
  width 100%
  text-align center
  height 4rem
  margin-top 5rem
  font-size 2rem
  color gray
  display flex
  align-items center
  justify-content center

.icon
  height 2rem
</style>
